.login-form-divider-container {
  margin-bottom: 50px;
  width: 100%;
  height: 20px;
  line-height: 36px;
  border-bottom: 1px solid #757575;
  text-align: center;
}

.login-form-divider {
  color: #757575;
  font-size: 20px;
  background-color: #FFF;
  padding: 0 10px;
  font-style: italic;
}

.openid-connect-login-form {
  .button.third-party-login {
    color: $white;
    background: var(--xs-pri-400);
    width: 100%;
    border-radius: 5px;
    box-shadow: 3px 3px 3px 3px var(--bs-gray-200);
    border-color: var(--bs-gray-400);
    margin-bottom: 46px;
    margin-top: 50px;

    &:hover,
    &:active {
      background: var(--xs-pri-600);
      box-shadow: 3px 3px 3px 3px var(--bs-gray-200);
    }
  }

  .third-party-logo {
    width: 150px;
    max-height: 50px;
    padding: 5px 0;
  }
}

#edit-drupal-login {
  box-shadow: 3px 3px 3px 3px var(--bs-gray-200);
  border-radius: 5px;
  border: 1px solid var(--bs-gray-400);

  legend {
    padding: 10px;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
  }

  .fieldset-wrapper {
    padding: 0 10px;
  }
}

fieldset {
  legend {
    background: var(--xs-blue-200);
  }
  .fieldset-wrapper {
    background-color: white;
  }
}
